@media only screen and (max-width: 768px) {
	.showcenter{
		width: 100%;
		background-color: #F0F0F0;
	}
	.contaner .showcenter .showleftBox{
		width: 96%;
		margin: 0 auto;
	}
	.contaner .showcenter .showrightBox{
		width: 100%;
	}
	
	.contaner .showcenter .showrightBox .ruhui .ruhuitop{
		height: 50px;
		line-height: 50px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 20px;
		/* background-color: #2577E3; */
	}
	.contaner .showcenter .showrightBox .ruhui .ruhuitop span{
		/* color: #fff; */
	}
	.selectBox,.showSelect select{
		background-color: #fff;
		color: #333;
	}
	.showSelect label{
		background-color: #fff;
		color: #999;
	}
	.showSelect select{
		text-align: right;
	}
	.selectBox{
		border-bottom: 1px solid #F0F0F0;
	}
	.contaner .showcenter .showleftBox .showlitBox{
		border-radius: 10px;
		border: 0;
	}
	.contaner .showcenter .showleftBox .showlitBox .showTop{
		width:100%;
	}
	
}

@media only screen and (min-width: 768px) {
	.showcenter{
		width: 100%;
		background-color: #F0F0F0;
	}
	.contaner .showcenter .showleftBox{
		width: 96%;
		margin: 0 auto;
	}
	.contaner .showcenter .showrightBox{
		width: 100%;
	}
	
	.contaner .showcenter .showrightBox .ruhui .ruhuitop{
		height: 50px;
		line-height: 50px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 20px;
		/* background-color: #2577E3; */
	}
	.contaner .showcenter .showrightBox .ruhui .ruhuitop span{
		/* color: #fff; */
	}
	.selectBox,.showSelect select{
		background-color: #fff;
		color: #333;
	}
	.showSelect label{
		background-color: #fff;
		color: #999;
	}
	.showSelect select{
		text-align: right;
	}
	.selectBox{
		border-bottom: 1px solid #000;
	}
	.contaner .showcenter .showleftBox .showlitBox{
		border-radius: 10px;
		border: 0;
	}
	.contaner .showcenter .showleftBox .showlitBox .showTop{
		width:100%;
	}
}

@media only screen and (min-width: 992px) {
	.contaner{
		width: 992px;
	}
	.contaner .showcenter {
		display: flex;
		justify-content: space-between;
		background-color: #fff;
	}
	.contaner .showcenter .showrightBox .ruhui .ruhuitop{
		height: 70px;
		line-height: 70px;
		display: flex;
		justify-content: space-around;
		background-color: #fff;
	}
	.contaner .showcenter .showrightBox .ruhui .ruhuitop span {
		font-size: 22px;
		color: #333333;
	}
	.contaner .showcenter .showrightBox{
		width: 27%;
	}
	.contaner .showcenter .showleftBox{
		width: 70%;
		margin: 0;
	}
	.selectBox{
		border: 0;
	}
	.contaner .showcenter .showleftBox .showlitBox{
		border-radius: 0;
		border: 1px solid #ccc;
	}
	.contaner .showcenter .showleftBox .showlitBox .showTop{
		width:80%;
	}
}

@media only screen and (min-width: 1200px) {
	.contaner{
		width: 1200px;
	}
	.contaner .showcenter {
		display: flex;
		justify-content: space-between;
		background-color: #fff;
	}
	.contaner .showcenter .showrightBox{
		width: 27%;
	}
	.contaner .showcenter .showrightBox .ruhui .ruhuitop{
		height: 70px;
		line-height: 70px;
		display: flex;
		justify-content: space-around;
		background-color: #fff;
	}
	.contaner .showcenter .showrightBox .ruhui .ruhuitop span {
		font-size: 22px;
		color: #333333;
	}
	.contaner .showcenter .showleftBox{
		width: 70%;
		margin: 0;
	}
	.selectBox{
		border: 0;
	}
	.contaner .showcenter .showleftBox .showlitBox{
		border-radius: 0;
		border: 1px solid #ccc;
	}
	.contaner .showcenter .showleftBox .showlitBox .showTop{
		width:80%;
	}
}
